Fehler: "Sie müssen Windows auf XP Service Pack 3 oder höher aktualisieren..."

Das zu installierende Norton-Produkt ist nicht mit dem installierten Betriebssystem kompatibel. Um das Norton-Produkt zu installieren, müssen Sie zunächst das neueste Service Pack installieren bzw. auf die neueste neueste Windows-Version aktualisieren.

Wählen Sie je nach zu installierendem Norton-Produkt einen der folgenden Schritte aus.

Danke!

Vielen Dank, dass Sie den Norton-Support verwendet haben.

< Zurück

Es war einfach, mein Problem zu beheben.

Ja Nein

Helfen Sie uns beim Verbessern dieses Lösungsvorschlags.

Vielen Dank für Ihren Beitrag zur Verbesserung unseres Services.

Welche Aufgabe möchten Sie jetzt ausführen?

Suchen Sie nach Lösungsvorschlägen, durchsuchen Sie die Norton Community oder wenden Sie sich an uns.

DocID: kb20080624171334EN_EndUserProfile_de_de
Betriebssystem: Windows
Zuletzt bearbeitet: 24/08/2017